Firefox 1.5 e falha em Windows XP

Código malicioso que explora uma falha na última versão do navegador.

Programadores divulgaram ontem a existência de um código malicioso que explora uma falha na última versão do navegador Firefox (1.5). A informação foi divulgada hoje pelo “Cnet”, site especializado em tecnologia.

O alvo deste programa são os usuários do Service Pack 2 do sistema operacional Windows XP. A vulnerabilidade explorada está no arquivo history.dat, do Firefox, que arquiva o histórico de sites visitados.

Quando o código malicioso é executado no PC da vítima, ele trava o navegador –em alguns casos, impedindo seu uso por completo. O problema não permite que pessoas mal-intencionadas controlem remotamente o computador.

Ainda não há uma atualização para a falha. Segundo especialistas ouvidos pelo “Cnet”, os usuários devem desativar o arquivo history.dat até que a Mozilla Foundation ofereça uma correção.

Deixe um comentário